Bug 441006 - Low battery suspend not working right
Summary: Low battery suspend not working right
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kpowersave (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
low
high
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-04 23:22 UTC by Greg Martyn
Modified: 2008-04-29 21:00 UTC (History)
1 user (show)

Fixed In Version: 0.7.3-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-29 21:00:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg Martyn 2008-04-04 23:22:57 UTC
Description of problem:
Popup title: Error while prepare Suspend to RAM - KPowersave
Popup message: Could not umount external media before suspend/standby. (Reason:
Could not call DCOP interface to umount external media.) Would you like to
continue suspend/standby anyway? (Warning: Continue suspend can cause data loss!)

Options:
Suspend anyway
Cancel suspend

Version-Release number of selected component (if applicable):
kpowersave.x86_64                        0.7.3-1.fc8            installed


How reproducible:
When battery power reaches a warning level

Steps to Reproduce:
1. Unplug laptop
2. Wait for battery power to get to a warning level
3. Popup. Computer shuts off when battery dies if no action taken.
  
Actual results:
popup

Expected results:
suspend

Additional info:

Comment 1 Rex Dieter 2008-04-07 13:44:30 UTC
this was recently fixed/patched in rawhide (see bug #426666), 
kpowersave-0.7.3-3

probably ought to issue an update for f7/f8.

Comment 2 Fedora Update System 2008-04-07 13:47:53 UTC
kpowersave-0.7.3-3.fc8 has been submitted as an update for Fedora 8

Comment 3 Fedora Update System 2008-04-09 05:17:20 UTC
kpowersave-0.7.3-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kpowersave'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2959

Comment 4 Fedora Update System 2008-04-29 21:00:39 UTC
kpowersave-0.7.3-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.